{
  "commands.summon.failed": "Unable to delivery creature",
  "commands.summon.failed.uuid": "Unable to deliver creature due to duplicate UUIDs",
  "commands.summon.invalidPosition": "Invalid position for delivery",
  "commands.summon.success": "The Safari Rescuers sent you a %s!",
  "entity.minecraft.bat": "Cave Bat",
  "item.minecraft.bat_spawn_egg": "Cave Bat Crate",
  "block.minecraft.turtle_egg": "Sea Turtle Egg",
  "entity.minecraft.turtle": "Sea Turtle",
  "item.minecraft.turtle_spawn_egg": "Sea Turtle Crate",
  "entity.minecraft.goat": "Mountain Goat",
  "item.minecraft.goat_spawn_egg": "Mountain Goat Crate",
  "block.minecraft.sponge": "Sea Sponge",
  "block.minecraft.wet_sponge": "Wet Sea Sponge",
  "entity.minecraft.dolphin": "Oceanic Dolphin",
  "item.minecraft.dolphin_spawn_egg": "Oceanic Dolphin Crate",
  "entity.not_summonable": "Can't deliver creature of type %s"
}
